Subject: "I Shot A Query Into The Net"
From: [email-masked] (Steve Ford)
Date: 8 Jan 1997 09:57:19 -0600
Newsgroups: rec.humor.oracle.d

I know this isn't a general humor NG, but I like this one enuf that I
had to post it somewhere.  Alas I don't have the original author...

I shot a query into the net.
I haven't got an answer yet,
But seven people gave me hell
And said I ought to learn to spell;

A posted message called me rotten
For ignoring mail I'd never gotten;
An angry message asked me, Please
Don't send such drivel overseas;

A lawyer sent me private mail
And swore he'd slap my ass in jail --
I'd mentioned Un*x in my gem
And failed to add the T and M;

One netter thought it was a hoax:
"Hereafter, post to net dot jokes!";
Another called my grammar vile
And criticized my writing style.

Each day I scan each Subject line
In hopes the topic will be mine;
I shot a query into the net.
I haven't got an answer yet ...
-- 

     Steve Ford  --  [email-masked]  --  http://www.mcs.net/~sford
Don't send me junk email.  See http://www.mcs.net/~sford/web/junk/junk.html
 P.S. - [email-masked] IS INNOCENT! See http://www.he.net/~joes/spammed.html